import React from 'react';
export default function ShadowMinus(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-74.02v-640.2h172v-172h640.2v640.2h-172v172zm240.13-240.13h503.7v-503.7h-503.7zm94.42-211.78v-68.14h302.86v68.14z" })));
}
